Closed Bug 668904 Opened 13 years ago Closed 13 years ago

List cannot display lowest items on TB update compatibility check

Categories

(Toolkit :: Add-ons Manager, defect)

defect
Not set
normal

Tracking

()

VERIFIED DUPLICATE of bug 354527

People

(Reporter: kitchm, Unassigned)

Details

Attachments

(1 file)

User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.15) Gecko/20110307 Firefox/3.6.15
Build ID: 20110304190100

Steps to reproduce:

I upgraded my system and, when starting TB, there evidently was an upgrade to it which forced a compatibility check with a window showing the incompatible add-ons.


Actual results:

When I attempted to scroll the window to the bottom, the list would not stay at the bottom so that I could view the complete list.  I tried to hold the scroll bar down with the mouse, tried to use the keyboard down-arrow key to force the select item choice to the bottom of the list, and anything else I could think of.  The cursor and list would jump back and forth while trying to get the bottom of the list exposed.  Nothing would stop the fast jumping around without releasing the mouse button or down-arrow button.  Never would the list stop and display the items on the bottom of the list.

The attached screenshot shows this window.
Instead, I had to expand the window size to remove the scrollbar.


Expected results:

The scroll fuction should have worked normally.
The screen shot shows the lowest position obtainable by the scroll bar.
OS: Other → Linux
Hardware: All → x86
This might need to be moved to toolkit.
Status: UNCONFIRMED → NEW
Ever confirmed: true
OS: Linux → All
Hardware: x86 → All
Component: General → Add-ons Manager
Product: Thunderbird → Toolkit
QA Contact: general → add-ons.manager
Status: NEW → RESOLVED
Closed: 13 years ago
Resolution: --- → DUPLICATE
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.

Attachment

General

Creator:
Created:
Updated:
Size: